---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-s390x.tar.gz
  iso: alpine-minirootfs-3.22.0-s390x.tar.gz
  date: 2025-05-30
  time: 14:49:41
  size: 3567239
  sha256: 6d6f77cf2d263ef28cdec08ebb3546918c3d6f208e62403556ed0af862066bf1
  sha512: 71955d4b25df1a7c05c95b400924e2d5bb204d6066476b32ca2cf5e9dda5ff5164de6c6f43d27d7ebdf6e86f75eaba9b33a39833754249b80154d69105f48965
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-s390x.tar.gz
  iso: alpine-netboot-3.22.0-s390x.tar.gz
  date: 2025-05-30
  time: 14:50:00
  size: 35099778
  sha256: ce6de2913f9135e574a59b6911a9d7b91581a66229574713967f4dd2663ebf99
  sha512: 94e4cf24e8d916c08ed4aab436310450c85b7342c79b9f32e6344d0c71e222c902cbc72ef531b78ffac213e73d1368f8ae15ae3831d1ec9ccac7aed5cfa47fa3
